<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/fragment_explore"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:animateLayoutChanges="@bool/animate_layout_change"
    android:background="@color/clr_grey2" >

    <ScrollView
        android:id="@+id/fragment_explore_scroll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_margin="@dimen/margin_medium"
            android:orientation="vertical" >

            <!-- last -->

            <RelativeLayout
                android:id="@+id/fragment_explore_last_layout"
                android:layout_width="match_parent"
                android:layout_height="?android:attr/listPreferredItemHeight"
                android:background="@drawable/selector_list_blue"
                android:clickable="true" >

                <ImageView
                    android:id="@+id/fragment_explore_last_icon"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="@dimen/margin_medium"
                    android:src="@drawable/recents" />

                <TextView
                    android:id="@+id/fragment_explore_last_label"
                    style="@android:style/TextAppearance.Small"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_margin="16dp"
                    android:layout_toRightOf="@+id/fragment_explore_last_icon"
                    android:text="@string/fragment_explore_last" />

                <ImageView
                    android:id="@+id/fragment_explore_last_go"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:src="@drawable/abs__ic_go_search_api_holo_light" />
            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="@color/clr_trans_grey"
                android:orientation="vertical" >
            </View>

            <!-- explore around -->

            <RelativeLayout
                android:id="@+id/fragment_explore_around_layout"
                android:layout_width="match_parent"
                android:layout_height="?android:attr/listPreferredItemHeight"
                android:background="@drawable/selector_list_simple"
                android:clickable="true" >

                <ImageView
                    android:id="@+id/fragment_explore_around_icon"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="@dimen/margin_medium"
                    android:src="@drawable/maps" />

                <TextView
                    android:id="@+id/fragment_explore_around_label"
                    style="@android:style/TextAppearance.Small"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_margin="16dp"
                    android:layout_toRightOf="@+id/fragment_explore_around_icon"
                    android:text="@string/fragment_explore_around" />

                <ImageView
                    android:id="@+id/fragment_explore_around_go"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:src="@drawable/abs__ic_go_search_api_holo_light" />
            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="@color/clr_trans_grey"
                android:orientation="vertical" >
            </View>

            <!-- explore world -->

            <RelativeLayout
                android:id="@+id/fragment_explore_world_layout"
                android:layout_width="match_parent"
                android:layout_height="?android:attr/listPreferredItemHeight"
                android:background="@drawable/selector_list_blue"
                android:clickable="true" >

                <ImageView
                    android:id="@+id/fragment_explore_world_icon"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="@dimen/margin_medium"
                    android:src="@drawable/world" />

                <TextView
                    android:id="@+id/fragment_explore_world_label"
                    style="@android:style/TextAppearance.Small"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_margin="16dp"
                    android:layout_toRightOf="@+id/fragment_explore_world_icon"
                    android:text="@string/fragment_explore_the_world" />

                <ImageView
                    android:id="@+id/fragment_explore_world_go"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:src="@drawable/abs__ic_go_search_api_holo_light" />
            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="@color/clr_trans_grey"
                android:orientation="vertical" >
            </View>

            <!-- discover -->

            <RelativeLayout
                android:id="@+id/fragment_explore_discover_layout"
                android:layout_width="match_parent"
                android:layout_height="?android:attr/listPreferredItemHeight"
                android:background="@drawable/selector_list_simple"
                android:clickable="true" >

                <ImageView
                    android:id="@+id/fragment_explore_discover_icon"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="@dimen/margin_medium"
                    android:src="@drawable/decouvrir" />

                <TextView
                    android:id="@+id/fragment_explore_discover_label"
                    style="@android:style/TextAppearance.Small"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_margin="16dp"
                    android:layout_toRightOf="@+id/fragment_explore_discover_icon"
                    android:text="@string/fragment_explore_discover" />

                <ImageView
                    android:id="@+id/fragment_explore_discover_go"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:src="@drawable/abs__ic_go_search_api_holo_light" />
            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="@color/clr_trans_grey"
                android:orientation="vertical" >
            </View>

            <!-- top -->

            <RelativeLayout
                android:id="@+id/fragment_explore_top_layout"
                android:layout_width="match_parent"
                android:layout_height="?android:attr/listPreferredItemHeight"
                android:background="@drawable/selector_list_blue"
                android:clickable="true" >

                <ImageView
                    android:id="@+id/fragment_explore_top_icon"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="@dimen/margin_medium"
                    android:src="@drawable/top10" />

                <TextView
                    android:id="@+id/fragment_explore_top_label"
                    style="@android:style/TextAppearance.Small"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_margin="16dp"
                    android:layout_toRightOf="@+id/fragment_explore_top_icon"
                    android:text="@string/fragment_explore_top" />

                <ImageView
                    android:id="@+id/fragment_explore_top_go"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:src="@drawable/abs__ic_go_search_api_holo_light" />
            </RelativeLayout>
        </LinearLayout>
    </ScrollView>

</RelativeLayout>